(define-module (glicid packages python)
  #:use-module (guix download)
  #:use-module (guix packages)
  #:use-module ((gnu packages python) #:prefix gnu:)
)

(define-public python-3.10
  (package
    (inherit gnu:python-3)
    (name "python")
    (version "3.10.5")
    (source
      (origin
        (method url-fetch)
        (uri (string-append "https://www.python.org/ftp/python/" version "/Python-" version ".tar.xz"))
        (sha256 (base32 "11j4nzbnhbif9pg2m8l67akj0lb2h3c27gxzm9shmvq6n7ayydw4"))
      )
    )
  )
)
